{
    attributes = (
        {allowsNull = N; columnName = "ID_MODEL"; name = id; prototypeName = id; }, 
        {
            columnName = MESSAGE; 
            externalType = VARCHAR2; 
            name = message; 
            valueClassName = NSString; 
            width = 2000; 
        }, 
        {
            columnName = "NB_PARAMETRES"; 
            externalType = NUMBER; 
            name = nbParametres; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (id); 
    className = "org.cocktail.fwkcktlpeche.entity.EOMailModel"; 
    classProperties = (id, message, nbParametres); 
    externalName = "GRH_PECHE.MAIL_MODEL"; 
    fetchSpecificationDictionary = {}; 
    name = MailModel; 
    primaryKeyAttributes = (id); 
}
